# shipping class
class Shipping < ApplicationRecord
  has_many :orders
  scope :by_default, -> { where(default: true) }
  scope :available, -> { where(active: true) }
  scope :by_name_asc, -> { order('name ASC') }
end
